.ViewCaseSection {
	background: linear-gradient(90deg, rgba(17, 183, 181, 0.1) 0%, rgba(17, 183, 181, 0) 100%);
	padding: 50px 0 50px 0;
	margin-bottom: 70px;
	margin-top: 50px;
}

.ViewCaseSection h1 {
	font-family: Lato;
	font-style: normal;
	font-weight: bold;
	font-size: 48px;
	line-height: 150%;
	color: #000000;
}

.ViewCaseSection li {
	margin-bottom: 20px;
}

.ViewCaseSection a {
	font-family: Lato;
	font-style: normal;
	font-weight: normal;
	font-size: 22px;
	line-height: 150%;
	color: #11B7B5;
	width: 300px;
}

.ViewCaseSection .text-wrapper{
    display: table;
    height: 100%;
}
.ViewCaseSection .text-wrapper .table-cell{
    display: table-cell;
    vertical-align: middle;
}

@media (max-width:991px) {
    .ViewCaseSection ul{
        padding-left: 0px;
    }
}
@media (max-width:600px) {
	.ViewCaseSection h1 {
		font-size: 32px;
	}
    .ViewCaseSection h1 {
		font-size: 32px;
	}
}